Subject: RE:Message from Walmart.com Customer, Ref ID: 94C0853BE3DF48F6AFD44F9C32ED9016 #Ref 20250127003226114
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 28 Jan 2025 06:59:02 -0800

Hello -

May I have the order number?

Thanks,

Jerson

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Rebecca  Beauregard

I ordered from your company through Walmart and  I got a king and revived a full.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 94C0853BE3DF48F6AFD44F9C32ED9016